#container {
  padding-top: 30px;
  padding-bottom: 30px;
}

#product-tags {
  padding-bottom: 3px;
}

#product-tags li {
  display: inline;
  margin-right: 5px;
}

.pagination span {
  padding-top: 3px;
  padding-right: 6px;
  padding-bottom: 3px;
  padding-left: 6px;
  display: inline-block;
}

.textile ul  {
  padding: 0px 0px 0px 15px;
}

.textile ol  {
  padding: 0px 0px 0px 25px;
}

.textile ul li, .textile ol li, .textile ul li li, .textile ol li li {
  vertical-align: middle;
  line-height: normal;
  padding-top: 5px;
  padding-bottom: 5px;
}

#header #cart-preview .cart-icon {
  top: 2px;
}

#header #search #search-icon {
  top: 2px;
}

#footer li {
  padding-top: 2px;
  padding-bottom: 2px;
  margin-top: 0px;
  margin-bottom: 0px;
  line-height: 14px !important;
}

#footer li a {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
  line-height: 14px !important;
}

#footer ul#footer-news li a { {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
  line-height: 14px !important;
}

#navigation ul li li a:link {
  line-height: 13px;
}

  #slideshow-buttons span {
  padding-top: 4px;
  padding-bottom: 4px;
  display: block;
  float: left;
  margin-left: 3px;
  position: relative;
  top: 3px;
}